## libjifty-plugin-comment-perl 1.00

=== debian/changelog ===
libjifty-plugin-comment-perl (1.00-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * debian/watch: adjust uversionmangle to newer uscan/PET.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Add build dependency on libtest-script-run-perl. Thanks to Dominic
    Hargreaves for the bug report (closes: #642167).
  * Switch to source format 3.0 (quilt).
  * debian/copyright: update formatting.
  * Bump debhelper compatibility level to 8.
  * Remove version from libjifty-perl (build) dependency, nothing older in
    the archive.
  * Add  perl (>= 5.10.1) as an alternative (build) dependency for
    CGI::Cookie.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Tue, 20 Sep 2011 18:05:14 +0200

libjifty-plugin-comment-perl (1.00-1) unstable; urgency=low

  [ AGOSTINI Yves ]
  * New upstream release
  * remove patch now testapp run with Jifty 0.90519
  * add missing dep on libcgi-pm-perl, libregexp-common-perl,
  libregexp-common-email-address-perl, libmime-base64-urlsafe-perl

  [ gregor herrmann ]
  * debian/watch: restrict uversionmangle to 0.* versions.

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Sat, 27 Jun 2009 08:03:22 +0200

libjifty-plugin-comment-perl (0.90000-1) unstable; urgency=low

  * Initial Release. (Closes: #532697)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Thu, 11 Jun 2009 12:06:34 +0200
