=== debian/control ===
Source: libjifty-plugin-comment-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libhtml-scrubber-perl,
 libjifty-perl,
 libmime-base64-urlsafe-perl,
 libregexp-common-email-address-perl,
 libregexp-common-perl,
 libtest-script-run-perl,
 perl (>= 5.10.1) | libcgi-pm-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Jifty-Plugin-Comment/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libjifty-plugin-comment-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libjifty-plugin-comment-perl.git

Package: libjifty-plugin-comment-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libhtml-scrubber-perl,
 libjifty-perl,
 libmime-base64-urlsafe-perl,
 libregexp-common-email-address-perl,
 libregexp-common-perl,
 perl (>= 5.10.1) | libcgi-pm-perl
Description: module to add comments to any record of your Jifty application
 Jifty::Plugin::Comment allows you to attach comments to any model of your
 Jifty application. You do this using the three steps listed in the synopsis.
 This steps concern config.yml, model updates and vies updates.
