=== debian/watch ===
version=3
options=uversionmangle=s/0\.\d{4}$/$&0/;s/0\.\d{3}$/$&00/;s/0\.\d{2}$/$&000/;s/0\.\d{1}$/$&0000/ \
	http://search.cpan.org/dist/Jifty-Plugin-Comment/   .*/Jifty-Plugin-Comment-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
